$(document).ready(function () {
//    Functions To Initiate//
$("body").on("dblclick", ".clickable-row2", clickRow2);

    $('#example1').dataTable();
//    $('.tooltip-bottom').tooltip();
    $(".focusfield").focus();
    $('.select2').select2();
    $('.mainpart').select2();
    $('.detailpart').select2();
    $('.fetchpart').select2();

//    $(".balsms").click(function () {
//        $.get('http://vas.gsmash.com/balance.php?username=ABDRAS&password=ABDRAS2017&route=1', function (data) {
//            alert(data);
//        });
//    });
function clickRow2() {
    window.open($(this).data("href"), $(this).data("target"));
}

    jQuery(document).ready(function ($) {
        $(".clickable-row").click(function () {
            window.document.location = $(this).data("href");
        });
    });
});